## oem-austin-se30-meta 20.04~ubuntu9

=== debian/changelog ===
oem-austin-se30-meta (20.04~ubuntu9) focal; urgency=medium

  * Fix grub installation issue

 -- Laider Lai <laider.lai@canonical.com>  Wed, 06 Sep 2023 02:00:18 +0000

oem-austin-se30-meta (20.04~ubuntu8) focal; urgency=medium

  * Depend on the package linux-intel

 -- Jerry Lee <jerry.lee@canonical.com>  Sun, 24 Oct 2021 10:44:16 +0800

oem-austin-se30-meta (20.04~ubuntu7) focal; urgency=medium

  * Depend on more packages for 5.11.0-1012

 -- Jerry Lee <jerry.lee@canonical.com>  Wed, 23 Sep 2021 10:44:16 +0800

oem-austin-se30-meta (20.04~ubuntu6) focal; urgency=medium

  * Depend on more packages for 5.11.0-1012

 -- Jerry Lee <jerry.lee@canonical.com>  Wed, 22 Sep 2021 21:09:33 +0800

oem-austin-se30-meta (20.04~ubuntu5) focal; urgency=medium

  * Fix the kernel's version to be 5.11.0-1012

 -- Jerry Lee <jerry.lee@canonical.com>  Wed, 22 Sep 2021 13:59:46 +0800

oem-austin-se30-meta (20.04~ubuntu4) focal; urgency=medium

  * Append 115200

 -- Jerry Lee <jerry.lee@canonical.com>  Sun, 6 Jun 2021 17:39:07 +0800

oem-austin-se30-meta (20.04~ubuntu3) focal; urgency=medium

  * change the default baud rate to be 115200

 -- Jerry Lee <jerry.lee@canonical.com>  Sun, 6 Jun 2021 16:12:49 +0800

oem-austin-se30-meta (20.04~ubuntu2) focal; urgency=medium

  * Meta package for Austin SE30.

 -- Jerry Lee <jerry.lee@canonical.com>  Sun, 6 Jun 2021 13:56:25 +0800

oem-austin-se30-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Austin SE30.

 -- Jerry Lee <jerry.lee@canonical.com>  Tue, 30 Mar 2021 11:45:06 +0800
