=== debian/control ===
Source: oem-austin-se30-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), config-package-dev (>= 5.5~)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~austin-team/austin/+git/oem-austin-se30-meta -b se30
Vcs-Browser: https://code.launchpad.net/~austin-team/austin/+git/oem-austin-se30-meta/+ref/se30

Package: oem-austin-se30-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-intel, grub-common, grub2-common
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: hardware support for Austin SE30  project
 This is a metapackage for Austin project. It installs packages needed 
 to support this hardware fully.
